import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { PartnerPartnerCustomOrderDetailComponent } from './partner-custom-order-detail.component';

describe('PartnerPartnerCustomOrderDetailComponent', () => {
  let component: PartnerPartnerCustomOrderDetailComponent;
  let fixture: ComponentFixture<PartnerPartnerCustomOrderDetailComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ PartnerPartnerCustomOrderDetailComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerPartnerCustomOrderDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
